Self-Solve Knowledge Search

Minimize Maximize
HP OS SPI and ISPI
Title :
HP OS SPI and ISPI
Document ID :
KM01016740
Product - Version:
smart plug-ins (spis) ;
OS :
Updated :
Mon Jun 30 16:00:25 GMT 2014
Summary :
Hewlett-Packard (HP) is announcing the version obsolescence of: Unix OS SPIs versions: A.03.1x, B.03.1x, B.04.1x Windows OS SPIs versions: A.08.5x, B.08.9x, B.09.1x Virtual Infrastructure Smart Plug-in 1.0x System Infrastructure Smart Plug-in 1.0x Cluster Infrastructure Smart Plug-in 1.0x Virtual Infrastructure Smart Plug-in 1.5x

 

Program overview

  Hewlett-Packard (HP) is announcing the version obsolescence of:
  • Unix OS SPIs versions: A.03.1x, B.03.1x, B.04.1x
  • Windows OS SPIs versions: A.08.5x, B.08.9x, B.09.1x
  • Virtual Infrastructure Smart Plug-in 1.0x
  • System Infrastructure Smart Plug-in 1.0x
  • Cluster Infrastructure Smart Plug-in 1.0x
  • Virtual Infrastructure Smart Plug-in 1.5x
All HP OS SPI and ISPI customers with an active support contract are eligible to upgrade to the latest version of ISPI.

HP is committed to providing the highest level of customer care to you while you determine your future strategy for OS SPI and ISPI, and will provide support as indicated by the dates listed below.

 

 

Key program dates

 
Date Details
Jul 01, 2010 Support customer notification
Sep 01, 2010 End of sale of all products listed above
Dec 31, 2010 End of support for Unix OS SPI versions A.03.1x, B.03.1x and Windows OS SPIs versions: A.08.5x, B.08.9x
Aug 31, 2011 End of support for Virtual Infrastructure Smart Plug-in 1.0x, System Infrastructure Smart Plug-in 1.0x, Cluster Infrastructure Smart Plug-in 1.0x, and Virtual Infrastructure Smart Plug-in 1.5x
Oct 31, 2011 End of support for Virtual Infrastructure Smart Plug-in 1.0x, System Infrastructure Smart Plug-in 1.0x, Cluster Infrastructure Smart Plug-in 1.0x, and Virtual Infrastructure Smart Plug-in 1.5x
Dec 31, 2012 End of self-help support for Unix OS SPI versions: A.03.1x, B.03.1x and Windows OS SPIs versions: A.08.5x, B.08.9x
Aug 31, 2013 End of self-help support (Coinciding with OMW 8.0x) for Unix OS SPI B.04.1x and Windows OS SPI B.09.1x
Oct 31, 2013 End of self-help support for Virtual Infrastructure Smart Plug-in 1.0x, System Infrastructure Smart Plug-in 1.0x, Cluster Infrastructure Smart Plug-in 1.0x, and Virtual Infrastructure Smart Plug-in 1.5x
 

 

Program documentation

  » Customer letter (.PDF)*
» Customer FAQ (.PDF)*

This product version obsolescence is covered by version 4.3 of the HP Software Supported Version policy. (Definitions of terms) are documented in the HP Software product version obsolescence guidelines.
 


* Requires Adobe Acrobat Reader.
To download the latest version, please go to the Adobe website.